---
onap_etc_path: "{{ ansible_user_dir }}/onap/{{ onap_version }}"
onap_namespace: onap
onap_release_name: onap
onap_version: master

##
# Specific variables, not meant to be overrided
##

onap_override_components: "{{ onap_etc_path }}/onap-components.yml"

onap_kubeconfig_path: "{{ lookup('env', 'HOME') }}/.kube/config"
